summaryrefslogtreecommitdiff
path: root/src/run.bash
diff options
context:
space:
mode:
Diffstat (limited to 'src/run.bash')
-rwxr-xr-xsrc/run.bash3
1 files changed, 1 insertions, 2 deletions
diff --git a/src/run.bash b/src/run.bash
index 6b9ecc33c..bb9e70603 100755
--- a/src/run.bash
+++ b/src/run.bash
@@ -255,8 +255,7 @@ rm -f runtest
[ "$GOOS" == nacl ] ||
(
echo
-echo '# SKIPPING API CHECK UNTIL ALL SYSTEMS BUILD.'
-# time go run $GOROOT/src/cmd/api/run.go || exit 1
+time go run $GOROOT/src/cmd/api/run.go || exit 1
) || exit $?
echo